FMTDUMP(%manext8%)

NAME
fmtdump - decode nmh's mh-format(5) files

SYNOPSIS

%nmhlibexecdir%/fmtdump [-help] [-version] [-form formatfile] [-format string]

DESCRIPTION
fmtdump parses an nmh format file and produces a pseudo-language listing of how nmh interprets the file. This is useful when debugging a complicated format file.

The -format string and -form formatfile switches may be used to specify a format string or format file to read. See mh-format(5) for details.

FILES
$HOME/.mh_profile
    The user's profile.
%nmhetcdir%/scan.default
    The default format file.

PROFILE COMPONENTS

Path:
    To determine the user's nmh directory.

SEE ALSO
fmttest(1), mh-format(5), mh-sequences(8)

CONTEXT
None